<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="433,413" caption="0,0,0,38" alpha="250" roundcorner="6,6">
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="Title" />
    <Font name="Microsoft YaHei" size="22" bold="true" italic="false" indexfont="Title2" />
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" />
    <WeakVerticalLayout name="root" width="542" height="386" style="popwnd_bk_style">
        <HorizontalLayout height="38">
            <Label text="意见反馈" style="popwnd_title_style" height="16" padding="10,8,0,0" indexfont="Title" />
            <Control />
            <WeakButton name="close" style="close_style" width="13" height="13" padding="0,10,10,0" />
        </HorizontalLayout>
        <HorizontalLayout height="96" padding="0,6,0,0">
            <Control />
            <Label height="96" width="96" bkimage="file='commonres/success_tip.svg' align='center,96,96'" align="center"/>
            <Control />
        </HorizontalLayout>
        <Label text="感谢你的反馈!" height="24" indexfont="Title2" textcolor="suggest_finish_green_color" align="center" padding="0,11,0,0"/>
        <Label text="我们会尽快为你解决问题!" textcolor="pupwnd_text_normal" align="center" padding="0,1,0,0"/>
        <Label text="特别提示:" textcolor="pupwnd_text_normal" padding="80,42,0,0" height="12" align="left"/>
        <Label text="1.为尽快解决问题，爱奇艺客服人员可能会联系你" textcolor="pupwnd_text_normal" height="12" padding="80,12,0,0" align="left"/>
        <WeakText name="context" padding="78,12,0,0" height="14" width="270" text="<c #999999>2.遇到问题，也可以联系</c><a http://cserver.iqiyi.com/index?e=9><c #23d41e>在线客服</c></a>" showhtml="true" singleline="false"/>
		<HorizontalLayout padding="0,53,0,0">
            <Control />
            <WeakButton enabled="true" name="submit" text="继续反馈" indexfont="Title" style="green_gradient_btn_style" width="80" height="32"/>
            <WeakButton name="cancel" text="取消" indexfont="Title" style="cancel_btn_style" width="80" height="32" height="32" width="80" padding="40,0,0,0"/>
            <Control />
        </HorizontalLayout>
    </WeakVerticalLayout>
</Window>
